---
name: Vladimir Glafirov
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/infrastructure/site-reliability-engineer/">Senior
  Site Reliability Engineer, Delivery:System</a>
reports_to: mbursi
picture: vglafirov.png
pronouns:
pronunciation:
twitter: vglafirov
linkedin: vglafirov
gitlab: vglafirov
division: engineering
departments:
- Infrastructure
specialty: 'Delivery: System'
expertise:
story:
